.topnav {
    overflow: hidden;
    background-color: rgb(56, 56, 56);
    border-radius: 40px;
    padding: 8px;
}
.topnav a {
    float: left;
    color: beige;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    font-family:'Franklin Gothic';
    border-radius: 40px;
    margin-right: 10px;
}
.topnav a:hover {
    background-color: rgb(43, 43, 43);
    color: lightskyblue;
    border-radius: 40px;
    margin-right: 10px;
}
.topnav a.active {
    background-color: lightskyblue;
    color: rgb(43, 43, 43);
    border-radius: 40px;
    margin-right: 10px;
}